{
  "burning_animation": {
    "_type": "Animation",
    "easing": 0,
    "ease_rate": 0.5,
    "scale": 1.0,
    "simple": false,
    "frames": 5,
    "speed": 0.1,
    "stationary": false
  },
  "male_hand": {
    "_type": "Animation",
    "easing": 0,
    "ease_rate": 0.5,
    "scale": 1.0,
    "simple": false,
    "frames": 3,
    "speed": 0.08,
    "stationary": false
  },
  "female_hand": {
    "_type": "Animation",
    "easing": 0,
    "ease_rate": 0.5,
    "scale": 1.0,
    "simple": false,
    "frames": 3,
    "speed": 0.08,
    "stationary": false
  },
  "lightning_animation": {
    "_type": "Animation",
    "easing": 0,
    "ease_rate": 0.5,
    "scale": 1.0,
    "simple": false,
    "frames": 5,
    "speed": 0.5,
    "stationary": false
  },
  "ritual_crafting_area": {
    "_type": "Animation",
    "easing": 0,
    "ease_rate": 0.5,
    "scale": 1.0,
    "simple": false,
    "frames": 3,
    "speed": 0.2,
    "stationary": true
  },
  "peasant_girl_rear_view": {
    "_type": "Animation",
    "easing": 3,
    "ease_rate": 0.2,
    "scale": 0.5,
    "simple": true,
    "frames": 1,
    "speed": 0.03,
    "stationary": true
  },
  "gold_savior": {
    "_type": "Animation",
    "easing": 1,
    "ease_rate": 0.2,
    "scale": 0.1,
    "simple": true,
    "frames": 10,
    "speed": 0.3,
    "stationary": false
  },
  "armored_knight" :  {
    "_type": "Animation",
    "easing": 1,
    "ease_rate": 0.2,
    "scale": 0.1,
    "simple": true,
    "frames": 10,
    "speed": 0.3,
    "stationary": false
  },
  "axe_ranger": {
    "_type": "Animation",
    "easing": 3,
    "ease_rate": 0.5,
    "scale": 0.1,
    "simple": true,
    "frames": 1,
    "speed": 0.6,
    "stationary": false
  },
  "rat_with_sword": {
    "_type": "Animation",
    "easing": 3,
    "ease_rate": 0.5,
    "scale": 0.1,
    "simple": true,
    "frames": 1,
    "speed": 1.0,
    "stationary": false
  },
  "hairy_spider": {
    "_type": "Animation",
    "easing": 2,
    "ease_rate": 0.5,
    "scale": 0.1,
    "simple": true,
    "frames": 10,
    "speed": 1.0,
    "stationary": false
  }
}
